@charset "UTF-8";
/* CSS Document */
body {
	height: 100%;
	padding: 0px;
	margin: 0px;
	width: 100%;
	font-family: 'Poiret One', cursive;
	background-image:url(../images/black-Linen.jpg);
	background-repeat:repeat;
	color:#fff;
	font-size:16px;
}
#wrapper {
	margin: auto;
	width: 960px;
}
#logo{
	height:65px;
}
#logo a{
	color:#FFF;
	text-decoration:none;
}
#logo a:hover{
	color:#FF9;
	text-decoration:none;
}
#logo h3{
	padding:35px 0 0 110px;
	font-size:25px;
}
/*
---------------- CONTENT ----------------
*/
#content_left {
	width: 400px;
	height: auto;
	margin:0px 0 20px 100px;
	float: left;
}
#content_right {
	float: right;
	margin:30px 0 50px 0;
}
#content_right img{
	-moz-box-shadow: 5px 5px #000;
	-webkit-box-shadow: 5px 5px #000;
	box-shadow: 5px 5px 5px #000;
}
h1{
	font-size:80px;
	margin-bottom:5px;
}
a{
	color:#FF9;
	text-decoration:none;
}
a:hover{
	color:#FF9;
	text-decoration:underline;
}
/*
---------------- FOOTER ----------------
*/
#footer {
}
#footer a {
	text-decoration: none;
}
/*
---------------- HEADINGS ----------------
*/
h1 {
}
h2 {
}
h3 {
}
h4 {
}
/*
---------------- CLASSES ----------------
*/
img {
	border: none;
}
img a {
	border: none;
}
.clear {
	clear: both;
}
.clearFix:after
{
	display: block;
	clear: both;
	content: ".";
	visibility: hidden;
	height: 0;
	line-height: 0;
}

